Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004030TestLinkInstallerpublic2010-11-18 15:252011-01-22 15:12
Reporterareeda 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformPCOSUbuntu & CentOSOS Version10.04 EL5
Product Version1.9 (Prague) 
Fixed in Version1.9.1 (bug fixing) 
Summary0004030: error log contains: PHP Notice: Undefined index: installationType in installCheck.php on line 40
DescriptionFresh install (day 1 for me). At the install check page, error log contains the error. On CentOS it seems to preclude passing the directory write tests.
Steps To ReproduceUnzip distribution into web director point browser to http://localhost/testlink/install [^] follow 'new' link
Additional InformationLine 51 of install/index.php contains:
  • installIntro.php?type=new


  • while line 40 of installCheck.php contains:
    $inst_type = $_GET['installationType'
    TagsNo tags attached.
    Database (MySQL,Postgres,etc)mySql
    Browserfirefox & Chrome
    PHP VersionPHP 5.2.10
    TestCaseID
    QA Team - Task Workflow Status
    Attached Files

    - Relationships
    child of 0004040closedfman Migration problems (Container Issue) 

    -  Notes
    (0013414)
    fman (administrator)
    2011-01-22 15:12

    1.9.1. released

    - Issue History
    Date Modified Username Field Change
    2010-11-18 15:25 areeda New Issue
    2010-11-20 10:37 fman Assigned To => fman
    2010-11-20 10:37 fman Status new => assigned
    2010-11-20 10:38 fman Relationship added child of 0004040
    2010-11-20 10:52 fman Status assigned => resolved
    2010-11-20 10:52 fman Fixed in Version => 1.9.1 (bug fixing)
    2010-11-20 10:52 fman Resolution open => fixed
    2011-01-22 15:12 fman Note Added: 0013414
    2011-01-22 15:12 fman Status resolved => closed



    Copyright © 2000 - 2020 MantisBT Team
    Powered by Mantis Bugtracker